WLANSTAT(8)

NAME
wlanstat - query 802.11 wireless network statistics

SYNOPSIS
wlanstat [-h] [-i ifnet] [-l] [-m station_MAC_address] [-o fmt] [interval]

DESCRIPTION
The wlanstat command is a tool to query 802.11 statistics for wlan(4) interface. Running wlanstat without any options will display the current statistics for the wlan0 network interface.

The following options are available:

-h  Print usage and exit.

-i ifnet
    Report information for the specified ifnet instead of the default wlan0.

-l  List all field names and their descriptions.

-m station_MAC_address
    Request information for the station specified by the given MAC_address.

-o fmt
    Set format of fields to query. This can be either a pre-defined tag (one of default, ampdu, or amsdu), or a comma separated list of field names without space.

SEE ALSO
ifconfig(8), wlandebug(8)

The /usr/src/tools/tools/net80211 directory contains more utilities that might be relevant to debug wireless issues.